---
name: Feature request
about: Suggest a new idea to be worked on
title: ''
labels: Feature Request
assignees: ''

---

**Feature overview**
Name: name-here
TL;DR: a few words about what the feature is

**Details**
A detailed description of what the new feature is.

**Possible methods**
Any ideas you have had about how to implement the feature or any problems that may arise.

**Additional context**
Add any other context or screenshots about the feature request here.
